Loading...
Searching...
No Matches
gtsam::MakeOptionalJacobian< T, A > Struct Template Reference

## Detailed Description

template<class T, class A>
struct gtsam::MakeOptionalJacobian< T, A >

: meta-function to generate JacobianTA optional reference Used mainly by Expressions

Parameters

  T | return type
  A | argument type

## Public Types

typedef OptionalJacobian< traits< T >::dimension, traits< A >::dimension > | type

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/base/OptionalJacobian.h